body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	line-height: 1.3;
	background-color: #fff;
	}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	line-height: 1em;
}

p, h2 {
	margin: 8px 0;
	}

h1 {
	font: 2em /1;
}

h2 {
	font-weight: bold;
	font-size: 24px;
}

h3 {
	font-weight: normal;
	font-size: 20px;
}

h4 {
	font-size: 16px;
	margin-top: 10px;
}

h5 {
	font-size: 1.4em;
	padding: 10px 10px 0 10px;
	margin-bottom: 0.1em;
	font-weight: normal;
}

h6 {
	font-size: 1.2em;
	padding: 10px 10px 0 10px;
	margin-bottom: 0.1em;
}

p, li, pre, blockquote, table {
	font-size: 1.1em;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	}

li li, li p, li h4, table p, blockquote p {
	font-size: 100%;
	}

blockquote {
	margin: 8px 0 8px 24px;
	}

blockquote p {
	font-size: 100%;
	}

ul, ol {
	margin-top: 8px;
	margin-bottom: 8px;
	}

li {
	margin-bottom: 6px;
	}

a img {
	border: 0 none;
	}

abbr, acronym {
	border-bottom: 1px dashed #ccc;
	cursor: help;
	font-style: normal;
	}

hr {
	height: 1px;
	border-width: 0;
	margin: 1em 0px;
	}

/* -----------------------------  Styles for the cms user ----------------------------- */


p.more {
	text-align: right;
	}

.hidden {
	}

.border {
	border: 1px solid;
}

.leftalign {
	text-align: left;
	}

.centeralign {
	text-align: center;
	}

.rightalign {
	text-align: right;
	}

img.imgleft {
	clear: left;
	float: left;
	margin: 0 10px 10px 0;
	}

img.imgright {
	float: right;
	margin: 0 0 10px 10px;
	}

img.border {
	border: 1px solid;
	}


/* -----------------------------  Styles for contact form ----------------------------- */

/*
form.contactus span.label,
form.contactus label {
	display: block;
	width: 13em;
	float: left;
	clear: left;
}

form.contactus input.text,
form.contactus textarea {
	width: 20em;
}
*/

#errorbox label {
	display: inline;
	float: none;
	width: auto;
	clear: none;
	border-bottom: 1px dotted #C00;
	color: #666;
	font-weight: bold;
}

